FDFORMAT(8)

NOM
fdformat - Effectuer le formatage bas niveau d'une disquette

SYNOPSIS
fdformat [options] périphérique

DESCRIPTION
fdformat effectue un formatage bas niveau sur une disquette. La valeur de périphérique peut être (pour les périphériques de type disquette, le numéro majeur vaut 2 et le numéro mineur n'est montré qu'à titre indicatif) :

    /dev/fd0d360  (mineur = 4)
    /dev/fd0h1200 (mineur = 8)
    /dev/fd0D360  (mineur = 12)
    /dev/fd0H360  (mineur = 12)
    /dev/fd0D720  (mineur = 16)
    /dev/fd0H720  (mineur = 16)
    /dev/fd0h360  (mineur = 20)
    /dev/fd0h720  (mineur = 24)
    /dev/fd0H1440 (mineur = 28)

    /dev/fd1d360  (mineur = 5)
    /dev/fd1h1200 (mineur = 9)
    /dev/fd1D360  (mineur = 13)
    /dev/fd1H360  (mineur = 13)
    /dev/fd1D720  (mineur = 17)
    /dev/fd1H720  (mineur = 17)
    /dev/fd1h360  (mineur = 21)
    /dev/fd1h720  (mineur = 25)
    /dev/fd1H1440 (mineur = 29)

Les périphériques de disquettes génériques, /dev/fd0 et /dev/fd1, ne fonctionneront pas avec fdformat quand un format non standard est utilisé, ou si le format n'a pas été détecté automatiquement au préalable. Dans ce cas, utilisez setfdprm(8) pour charger les paramètres du disque.

OPTIONS

-f, --from N
    Commencer à la piste N (0 par défaut).

-t, --to N
    S’arrêter à la piste N.

-r, --repair N
    Essayer de réparer les pistes en erreur pendant la vérification (N essais au maximum).

-n, --no-verify
    Sauter la vérification normalement effectuée après le formatage.

-V, --version
    Afficher le nom et la version du logiciel et quitter.

-h, --help
    Afficher l’aide-mémoire puis quitter.

NOTES
Cet utilitaire ne prend pas en charge les périphériques USB de disquette. ufiformat(8) est à utiliser à la place.

AUTEURS
Werner Almesberger <almesber@nessie.cs.id.ethz.ch>

VOIR AUSSI
fd(4), emkfs(8), mkfs(8), setfdprm(8), ufiformat(8)

DISPONIBILITÉ
La commande fdformat fait partie du paquet util-linux, elle est disponible sur <https://www.kernel.org/pub/linux/utils/util-linux/>.

TRADUCTION
La traduction française de cette page de manuel a été créée par Christophe Blaess <ccb@club-internet.fr>, Michel Quercia <quercia AT cal DOT enst DOT fr>, Thierry Vignaud <tvignaud@mandriva.com>, Frédéric Delanoy <delanoy_f@yahoo.com>, Thierry Vignaud <tvignaud@mandriva.com>, Christophe Sauthier <christophe@sauthier.com>, Sébastien Blanchet, Jérôme Perzyna <jperzyna@yahoo.fr>, Aymeric Nys <aymeric AT nnx POINT com>, Alain Portal <aportal@univ-montp2.fr>, Thomas Huriaux <thomas.huriaux@gmail.com>, Yves Rütschlé <l10n@rutschle.net>, Jean-Luc Coulon (f5ibh) <jean-luc.coulon@wanadoo.fr>, Julien Cristau <jcristau@debian.org>, Philippe Piette <foudre-blanche@skynet.be>, Jean-Baka Domelevo-Entfellner <domelevo@gmail.com>, Nicolas Haller <nicolas@boiteameuh.org>, Sylvain Archenault <sylvain.archenault@laposte.net>, Valéry Perrin <valery.perrin.debian@free.fr>, Jade Alglave <jade.alglave@ens-lyon.org>, Nicolas François <nicolas.francois@centraliens.net>, Alexandre Kuoch <alex.kuoch@gmail.com>, Lyes Zemmouche <iliaas@hotmail.fr>, Florentin Duneau <fduneau@gmail.com>, Alexandre Normand <aj.normand@free.fr> et David Prévot <david@tilapin.org> Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE. Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.